@media screen and (max-width: 1024px){
	.single-product-content .actions,
    .single-product-content .stock-store { max-width:100%; }

	.stock-store .availability,
    .single-product-content .product-store span{ font-size:13px; }
    .btn.btn-primary#write-customer-review{ max-width:fit-content; }
}



@media screen and (max-width: 480px){

    .single-product-content .rating-review { display:inline-block !important; height:auto !important; }
    .single-product-content #product_total_review{ display: block; margin: 10px 0px; }
    #write-a-review{ margin:0px !important; }


}